@layer reset, base, app.base;
@layer reset{html{-webkit-text-size-adjust:100%;tab-size:4;font-family:system-ui,Segoe UI,Roboto,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji;line-height:1.15}body{margin:0}b,strong{font-weight:bolder}code,kbd,pre,samp{font-family:ui-monospace,SFMono-Regular,Consolas,Liberation Mono,Menlo,monospace;font-size:1em}small{font-size:80%}sub,sup{vertical-align:baseline;font-size:75%;line-height:0;position:relative}sub{bottom:-.25em}sup{top:-.5em}table{border-color:currentColor}button,input,optgroup,select,textarea{margin:0;font-family:inherit;font-size:100%;line-height:1.15}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}legend{padding:0}progress{vertical-align:baseline}::-webkit-inner-spin-button{height:auto}::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}summary{display:list-item}html{box-sizing:border-box;color:#293239;font-feature-settings:"kern", "kern";font-kerning:normal;background-color:#fff;min-height:100%;font-family:system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,Arial,sans-serif;font-size:14px;line-height:20px;overflow-y:scroll}*{font-weight:inherit}*,:after,:before{box-sizing:inherit}a{color:#1f73b7}b{font-weight:600}button{cursor:pointer;padding:0}button,input,optgroup,select,textarea{line-height:inherit;font-family:inherit}code{font-size:.95em}code,kbd,pre,samp{font-family:SFMono-Regular,Consolas,Liberation Mono,Menlo,Courier,monospace}em{font-style:inherit}fieldset,iframe{border-width:0}h1,h2,h3,h4,h5,h6{font-size:inherit}blockquote,dd,dl,fieldset,figure,h1,h2,h3,h4,h5,h6,hr,ol,p,pre,ul{margin:0;padding:0}hr{border:#d8dcde;border-top:1px solid #d8dcde}ins,u{text-decoration-line:none}ol,ul{list-style-type:none}img{max-width:100%}strong{font-weight:inherit}svg{max-height:100%}[tabindex="-1"]:focus{outline:none!important}}

@layer priority1;

@layer priority2 {
  .sx-c7ga6q {
    padding: 12px;
  }

  .sx-fawy5m {
    padding: 4px;
  }

  .sx-e8ttls {
    padding: 8px;
  }
}

@layer priority3 {
  .sx-1ke0ykx {
    border-color: var(--border-color);
  }

  .sx-174e0gf {
    border-radius: 30px;
  }

  .sx-12oqio5 {
    border-radius: 4px;
  }

  .sx-16rqkct {
    border-radius: 50%;
  }

  .sx-1y0btm7 {
    border-style: solid;
  }

  .sx-mkeg23 {
    border-width: 1px;
  }

  .sx-nnjuj9 {
    flex: .5;
  }

  .sx-kz0k9k {
    flex: 0 auto;
  }

  .sx-98rzlu {
    flex: 1;
  }

  .sx-1v2ro7d {
    gap: 12px;
  }

  .sx-1jnr06f {
    gap: 4px;
  }

  .sx-17d4w8g {
    gap: 6px;
  }

  .sx-167g77z {
    gap: 8px;
  }

  .sx-ysyzu8 {
    overflow: auto;
  }

  .sx-b3r6kr {
    overflow: hidden;
  }

  .sx-t970qd {
    padding-block: 0;
  }

  .sx-10dr8xq {
    padding-block: 12px;
  }

  .sx-18mflkt {
    padding-block: 2rem;
  }

  .sx-1t0vds8 {
    padding-block: 6px;
  }

  .sx-njsko4 {
    padding-inline: 0;
  }

  .sx-nxx81d {
    padding-inline: 1rem;
  }

  .sx-5k8d2m {
    padding-inline: 2px;
  }

  .sx-1xijbu4 {
    padding-inline: 6px;
  }

  .sx-16s4ml:focus {
    border-color: #3971b2;
  }

  .sx-1uvtmcs:focus {
    outline: none;
  }
}

@layer priority4 {
  .sx-6s0dn4 {
    align-items: center;
  }

  .sx-n9heto {
    background-color: var(--background-color);
  }

  .sx-l8spv7 {
    background-color: var(--x-backgroundColor);
  }

  .sx-8qomae {
    color: var(--sx-1s4vgdm);
  }

  .sx-17e5z5g {
    color: var(--text-color);
  }

  .sx-tqikln {
    column-gap: 12px;
  }

  .sx-40hh3e {
    column-gap: 16px;
  }

  .sx-1lliihq {
    display: block;
  }

  .sx-78zum5 {
    display: flex;
  }

  .sx-1bp46ed {
    fill: #3971b2 !important;
  }

  .sx-dt5ytf {
    flex-direction: column;
  }

  .sx-2lah0s {
    flex-shrink: 0;
  }

  .sx-1a02dak {
    flex-wrap: wrap;
  }

  .sx-jb2p0i {
    font-family: inherit;
  }

  .sx-fifm61 {
    font-size: 12px;
  }

  .sx-if65rj {
    font-size: 14px;
  }

  .sx-1j61zf2 {
    font-size: 16px;
  }

  .sx-k50ysn {
    font-weight: 500;
  }

  .sx-1s688f {
    font-weight: 600;
  }

  .sx-l56j7k {
    justify-content: center;
  }

  .sx-vawfyp {
    justify-content: flex-start !important;
  }

  .sx-1qughib {
    justify-content: space-between;
  }

  .sx-1evy7pa {
    line-height: 1.5;
  }

  .sx-ixxii4 {
    position: fixed;
  }

  .sx-1n2onr6 {
    position: relative;
  }

  .sx-7wzq59 {
    position: sticky;
  }

  .sx-288g5 {
    resize: vertical;
  }

  .sx-1o0lzc5 {
    row-gap: 18px;
  }

  .sx-1na6gtj {
    row-gap: 24px;
  }

  .sx-w09woa {
    row-gap: 6px;
  }

  .sx-3pnbk8 {
    row-gap: 8px;
  }

  .sx-2b8uid {
    text-align: center;
  }

  .sx-lyipyv {
    text-overflow: ellipsis;
  }

  .sx-uxw1ft {
    white-space: nowrap;
  }

  .sx-1vjfegm {
    z-index: 1;
  }

  .sx-dqyio7:focus {
    box-shadow: 0 0 0 2px #3971b21a;
  }
}

@layer priority5 {
  .sx-1f0u6lw {
    border-bottom-color: var(--border-color);
  }

  .sx-1q0q8m5 {
    border-bottom-style: solid;
  }

  .sx-so031l {
    border-bottom-width: 1px;
  }

  .sx-1ey2m1c {
    bottom: 0;
  }

  .sx-qjnyr0 {
    height: 14px !important;
  }

  .sx-17rw0jw {
    height: 22px;
  }

  .sx-egnrdp {
    height: 9px;
  }

  .sx-u96u03 {
    left: 0;
  }

  .sx-1wsgfga {
    margin-bottom: -8px;
  }

  .sx-od5an3 {
    margin-bottom: 12px;
  }

  .sx-1yztbdb {
    margin-bottom: 16px;
  }

  .sx-1c436fg {
    margin-bottom: 18px;
  }

  .sx-yi6m4r {
    margin-bottom: 1rem;
  }

  .sx-12nagc {
    margin-bottom: 4px;
  }

  .sx-zueoph {
    margin-bottom: 6px;
  }

  .sx-1e56ztr {
    margin-bottom: 8px;
  }

  .sx-j3b58b {
    margin-left: 0;
  }

  .sx-16vho4v {
    margin-left: 6px;
  }

  .sx-1yf7rl7 {
    margin-right: 0;
  }

  .sx-18xutpc {
    margin-right: 12px !important;
  }

  .sx-1q08448 {
    margin-right: 4px !important;
  }

  .sx-dj266r {
    margin-top: 0;
  }

  .sx-hrpt6u {
    margin-top: 18px;
  }

  .sx-qui205 {
    margin-top: 24px;
  }

  .sx-193iq5w {
    max-width: 100%;
  }

  .sx-1gfrnbc {
    max-width: 450px;
  }

  .sx-a3b7fw {
    min-height: 350px;
  }

  .sx-seoqlg {
    min-height: 80px;
  }

  .sx-65nank {
    min-height: auto;
  }

  .sx-euugli {
    min-width: 0;
  }

  .sx-1odjw0f {
    overflow-y: auto;
  }

  .sx-18d9i69 {
    padding-bottom: 0;
  }

  .sx-sag5q8 {
    padding-bottom: 12px;
  }

  .sx-1uhho1l {
    padding-left: 0;
  }

  .sx-6wrskw {
    padding-left: 4px;
  }

  .sx-163pfp {
    padding-left: 8px;
  }

  .sx-1xpa7k {
    padding-right: 0;
  }

  .sx-mzs88n {
    padding-right: 4px;
  }

  .sx-y13l1i {
    padding-right: 8px;
  }

  .sx-exx8yu {
    padding-top: 0;
  }

  .sx-z9dl7a {
    padding-top: 12px;
  }

  .sx-3m8u43 {
    right: 0;
  }

  .sx-13vifvy {
    top: 0;
  }

  .sx-h8yej3 {
    width: 100%;
  }

  .sx-9pgxlv {
    width: 14px !important;
  }

  .sx-1wc42o8 {
    width: 9px;
  }
}

@property --x-backgroundColor {
  syntax: "*";
  inherits: false
}

:root, .sx-c66wib {
  --icon-color: #293239;
  --background-color: #fff;
  --text-color: #293239;
  --sx-1s4vgdm: #848f99;
  --border-color: #d9dcde;
}

.sx-1ewbp64 {
  --background-color: #151a1e;
}

.sx-1t0msmz {
  --border-color: #39434b;
}

.sx-66dr3b {
  --icon-color: #d8dcde;
}

.sx-1bfsv9u {
  --sx-1s4vgdm: #5c6970;
}

.sx-6c0k02 {
  --text-color: #d8dcde;
}
